Name: caffe-7.7
Provider: bottles
Channel: stable
File:
- file_name: caffe-7.7-x86_64.tar.xz
  url: https://github.com/bottlesdevs/wine/releases/download/caffe-7.7/caffe-7.7-x86_64.tar.xz
  file_checksum: de90c9b52500c39248491ed3a93c877e
  rename: caffe-7.7-x86_64.tar.xz
